<!DOCTYPE html>
<html lang="ru">
  {% load static %}
  {% load site_configs_tags %}
  {% get_configs 'common.SiteConfiguration' as site_config %}

  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=PT+Sans&amp;subset=cyrillic" rel="stylesheet">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title></title>

    <link href="{% static 'common/images/favicon.png' %}" rel="shortcut icon" type="image/png" />
    <link href="{% static 'common/css/libs/bootstrap.min.css'%}" rel="stylesheet">
    <link href="{% static 'common/css/style.css'%}" rel="stylesheet">
    <link href="{% static 'common/css/tech-style.css'%}" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>

    <div class="logo">
        <img src="{% static 'common/images/tech-page/logo.svg' %}" alt="Addwine">
        <p>Сайт находится на стадии разработки.<br> Пожалуйста, посетите нас позднее.</p>
    </div>

    <div class="contacts">
        <p>Предварительно Вы можете ознакомиться с нами в соцсетях</p>
        <div class="networks">
            <div class="network">
                <img src="{% static 'common/images/tech-page/networks/instagram.svg' %}" alt="Instagram">
                <a href="{{ site_config.networks_instagram }}" target="_blank"></a>
            </div>
            <div class="network">
                <img src="{% static 'common/images/tech-page/networks/facebook.svg' %}" alt="Facebook">
                <a href="{{ site_config.networks_facebook }}" target="_blank"></a>
            </div>
        </div>
    </div>
  </body>
</html>